@charset "utf-8";
/* CSS Document */
/*@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,300,300italic,700);*/
/*@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,300italic,300,400italic,500,500italic&subset=latin,latin-ext);*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,300,300italic,700,700italic&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Fira+Sans:400,300italic,300,400italic,500,500italic);
/*@import url(http://fonts.googleapis.com/css?family=Fira+Sans:400,300italic,300,400italic,500,500italic);*/
* {padding: 0 auto; margin: 0 auto; line-height:1.4; text-decoration:none; border:0; font-family: Roboto, "Helvetica Neue", "Segoe UI", Helvetica, sans-serif; text-align:center; font-weight:300;}
@-moz-document url-prefix() {
* {font-family:'Fira Sans', "Helvetica Neue", "Segoe UI", Helvetica, sans-serif;}
}
body {background-color:#e7e7e7; background-image:url(img/concrete_wall_3.png); background-repeat: repeat; background-position: center top; background-attachment: fixed; width:100%;}
div {display:block;}
header {padding-bottom:4%}
header h2 {font-weight:300; font-size:1.3em; padding-top:30px}
#myIcon {position:absolute; max-width:32px; top:0; left:0; margin-left:10px;}
#bloc { width:100%; padding-top:10px; padding-bottom:10px;}
img {padding: 5px 0;}
.brand { padding-top:40px; background-color:#1f262d;}
.brand h1 {font-weight:300; font-size:1.14em; color:#3a434c; padding:0 15px 30px 15px}
.logo {display:block; width:155px;opacity:1; padding-top: 40px; background-color:#1f262d;}
.logo:hover {opacity:0.5;}
.logo1 {display:block; padding-left:5px; margin-bottom:-10px;}
.logo2 {display:none; width:155px; padding-top: 15px; margin-bottom:-20px;}
#navbar img {padding: 0;}
#menu { width:100%; position:fixed; top:0; left:0; background-color: #1f262d; font-size:0.96em; padding:5px; text-align: left; z-index:100; font-weight:300 }
#menu ul:first-child { border-left:none; margin-left:50px;}
#navbar { z-index: 100000; margin: 0;padding: 0;overflow: hidden; color: White; width:100%}
#navbar li { list-style: none; float: left; border-left: 1px solid Black;}
#navbar li ul li { border-left:none;}
#navbar li a { display: block; padding: 3px 8px; background-color: #1f262d; color: White; text-decoration: none; }
#navbar li a:hover { background-color:rgb(205,24,30); -webkit-border-radius: 0.1em; -moz-border-radius: 0.1em; -o-border-radius: 0.1em; border-radius: 0.1em; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
#navbar li ul { display: none; width: 10em; /* Width to help Opera out */ }
#navbar li:hover ul, #navbar li.hover ul { display: block; position: absolute; margin: 0; padding: 0; }
#navbar li:hover li, #navbar li.hover li { float: none;  text-align:left;}
#navbar li:hover li a, #navbar li.hover li a { background-color: #1f262d; border-bottom: 1px solid transparent; color: White; text-align:left;}
#navbar li li a:hover { background-color: rgb(205,24,30); -webkit-border-radius: 3em; -moz-border-radius: 0.3em; -o-border-radius: 0.3em; border-radius: 0.3em; }
#navbar .In { display:none;}
#navbar .Out { display:block;}
#navbar span {margin-right:3.5em;float:left}
#navbar span img {vertical-align:-28%; margin-right:10px; opacity:0.6; left:30px}
::-webkit-scrollbar{margin-right:5px;background-color:#dfdfdf;width:11px}
::-webkit-scrollbar-track{box-shadow:0 0 2px #ccc}
::-webkit-scrollbar-thumb{border:1px #eee solid;border-radius:4px;background:#777;box-shadow:0 0 8px #555 inset;-webit-transition:all .3s ease-out;transition:all .3s ease-out}
::-webkit-scrollbar-thumb:window-inactive{background:#bbb;box-shadow:0 0 8px #999 inset}
::-webkit-scrollbar-thumb:hover{background:rgb(205,24,30)}
a, a:link, a:visited { color:rgb(205,24,30); text-decoration:none;}
a:hover, a:active { color:rgb(255,25,10); text-decoration:none;}
h1,h2,h3,h4 {color:GhostWhite; padding:12px; font-weight:500;}
p {padding: 0 12px 2% 12px; font-size:1.2em; color:#1f262d;font-weight:300}
p b, p strong {font-weight:400}
.section { margin: 0 auto; background-color:#1f262d; -moz-border-radius: 0 0 0.4em 0.4em; -webkit-border-radius:0 0 0.4em 0.4em; border-radius:0.4em 0.4em 0 0.4em; text-align:center; border-radius: 0 0 0.4em 0.4em; padding-bottom:2px; width:95%; max-width:1220px;}
.domaine{ background-color:White; width:100%; padding: 2% 0; margin-top:2%;}
.domaine > div{ max-width:300px;}
.content, #contentBook { width:100%; max-width:1280px; margin-bottom:5%;}
#contentBook { text-align:center}
.content h1 {font-size:2em}
.subcat {font-size:1.5em; text-align:center !important}
.content p, .content h1, .content h2, .content h3, .content h4, .content h1 a, .content h2 a, .content h3 a, .subcat { color: #1f262d; margin: 0 2%;}
.content a:hover h1, .content a:hover h2, .content a:hover h3 { color: rgb(205,24,30)}
.content h2, .content h3, .corps h4 { text-align:left;}
section { width:68%; display:inline-block; vertical-align:top;}
aside { width:30%; display:inline-block;}
.corps, .minicorps { border-top:5px solid #1f262d; width:95%; display:inline-block !important; background-color:#f9f9ff; -moz-border-radius: 0.4em 0 0.4em 0.4em; -o-border-radius:0.4em 0 0.4em 0.4em; -webkit-border-radius:0.4em 0 0.4em 0.4em; border-radius:0.4em 0 0.4em 0.4em; box-shadow:2px 2px 3px #d0d3d2;  margin:5px 0 5% 0; padding-bottom:5px;}
.divide {width:48.5%; display:inline-block; vertical-align:top}
.divide .corps {-moz-border-radius: 0.4em; -o-border-radius:0.4em; -webkit-border-radius:0.4em; border-radius:0.4em;}
.corps:hover, .minicorps:hover, .side:hover { border-top:5px solid rgb(205,24,30);}
.corps img, .minicorps img { width:100%; height:auto; -moz-border-radius:0.2em; -o-border-radius:0.2em; -webkit-border-radius:0.2em; border-radius:0.2em; }
.corps img:hover:not(< .gallery), .minicorps img:hover {-moz-border-radius:0; -o-border-radius:0; -webkit-border-radius:0; border-radius:0;}
.divide .corps img { clear:both; padding:0}
#sim {width:39.6%;49.6%; padding: 0.1%; margin: 10px 0 2px 0; float:left;}
#news {width:59.4%; padding: 0.1%; margin: 10px 0 2px 0; float:left;}
#news, #news iframe { margin-top:5px; min-height:412px; position:relative; z-index:1px;}
#innews {width:95%; text-align:left;background-color:#fbfbff; background:none; margin:0 auto;}
#innews h2 {font-weight:300; text-align:center; color:#d0d3d2}
#innews img:not(.row), .bookTen img {margin:10px; padding:0; position:relative; border-style: solid; border-color:transparent; border-width:3px 0; -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; -o-border-radius: 0.2em; border-radius: 0.2em;}
#innews img:not(.row):hover, .bookTen img:hover { border-color: rgb(205,24,30)}
#innews li { text-align:left;list-style: inside circle !important; color:#3a434c; display:list-item; font-style:italic; margin-left:5px; margin-top:12px}
#innews div {margin:12px 0 15px 1px; text-align:left}
.side { border-top:5px solid #1f262d; width:95%; background-color:#fff; -moz-border-radius:0 0.4em 0.4em 0.4em; -o-border-radius:0 0.4em 0.4em 0.4em; -webkit-border-radius:0 0.4em 0.4em 0.4em; border-radius:0 0.4em 0.4em 0.4em; box-shadow:2px 2px 3px #d0d3d2; margin:5px 0 5% 0; padding:2px 0 5px 0;}
.row{margin:-12px 10px -12px -5px}
.side > div { padding:10px; display:inline-block; vertical-align:top}
.side .hideTw {display:block; padding-bottom:0;}
.justify {text-align:justify;}
.center {text-align:center !important;}
.left {text-align:left;}
.float-left {float:left}
.float-right {float:right}
.bof {width:90%; max-width:960px; padding-bottom:5%; text-align:center;}
.bof img {width:90%; max-width:786px;height:auto;margin:2%; border:1em solid White; padding:0;}
.bof img:hover {border-color: rgb(205,24,30)}
.bof h2, .bof p {text-align:center;}
.bof h2 {color:rgb(205,24,30);}
.bof #white{ visibility:hidden;}
.bof:hover #white{ visibility:visible;}
#white {background-color:White;width:90%; max-width:786px; margin:2%; float:none; clear:both; padding:0; display:inline-block; border:1em solid White;}
#white h2 {margin-left: -5px;margin-right: -5px;}
#video, #video iframe { height:315px;}
.copyright { color: Grey !important; font-style:italic; font-size:1em}
/*@font-face {
    font-family: 'ArtifikaMedium';
    src: url('font/Artifika-Regular-webfont.eot');
    src: url('font/Artifika-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Artifika-Regular-webfont.woff') format('woff'),
         url('font/Artifika-Regular-webfont.ttf') format('truetype'),
         url('font/Artifika-Regular-webfont.svg#ArtifikaMedium') format('svg');
    font-weight: normal;
    font-style: normal; }
.font, p.section {font-family: 'ArtifikaMedium', "Tribal Garamond"; font-size:24px; color:#e7e7e7; margin:0; text-align:center;}*/
.artifika {font-family: 'ArtifikaMedium'; font-size:2.5em; color:#3a434c; margin:2%; text-align:center;} 
.button:hover {border:0.8em solid rgb(205,24,30); -moz-border-radius:0.3em; -o-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em; opacity:0.8;}

/*.bouton, .bouton a, .bouton a:link, .bouton a:visited {
	background-color: #d0d3d2;
	padding: 10px;
	position: relative;
	font-size: 13px;
	border: solid 1px #d0d3d2;
	margin:7px;
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -o-linear-gradient(top, rgb(251,251,255) 50%, rgb(208,211,210) 100%);
	background-image: -moz-linear-gradient(top, rgb(251,251,255) 50%, rgb(208,211,210) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -ms-linear-gradient(top, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(208,211,210)),
	color-stop(1, rgb(255,255,255))
	);
	-webkit-box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.bouton:hover, .bouton a:active {
	background-color:#d0d3d2;text-decoration:none; 
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(top, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
}
.bouton::before { background-color:#d0d3d2; margin-bottom:15px; margin-top:15px; display:block; position:relative; width:100%; height:100%; padding:2px; left:-3px; z-index:-1; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; -moz-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; -o-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff;
}
.bouton:active { 
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -o-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -ms-linear-gradient(top, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(251,251,255)),
	color-stop(1, rgb(208,211,210))
	);
	}*/

button{
  display: inline-block;
  padding: .4em .8em;
  margin-bottom:5px;
  background: #1f262d;
  border: 0;
  color: White;
  font-size: 16px;
  font-weight: 300;
  -moz-border-radius:0.3em; -o-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;
  cursor: pointer;
}
button.go, button.go2 { float:right; margin-top:10px; margin-right:10px;}
button.go {clear:both}
button:hover{
  background: rgb(205,24,30); -moz-border-radius:0.1em; -o-border-radius:0.1em; -webkit-border-radius:0.1em; border-radius:0.1em;webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;
}
button.grey:hover{
  background: #e7e7e7;
  color:#1f262d;
}

button.active{
  background: rgb(205,24,30);
}

button:focus{
  outline: 0 none;
}

button + label{
  margin-left: 1em;
}

.container{
	position:relative;
  padding: 2% 2% 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
}

.container:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.container .mix,
.container .gap{
  display: inline-block;
  max-width: 290px;
  margin: auto 2%
}

.container .mix{
  text-align: left;
  margin-bottom: 2%;
  display: none;
}

.container a{ display: block; position: relative; width: 100%; height: auto;}
.container a span{ display: block; background: rgba(205,24,30,.95); color: #fff; padding: 23% 0 0 0;	position: absolute; bottom: 0; width: 100%; height: 0px; overflow: hidden; opacity: 0; text-align: center; webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; font-size:1.1em}
.container a:hover span{height: 63%; opacity: 1; z-index:2}
.container a span em {display:block; font-size:0.9em;}
.container li img{ display: block; box-shadow:1px 1px 2px #d0d3d2; padding:0}
.container li{ margin: 3% 1.5% 3% 0; width: 90%; max-width:320px; height: auto; list-style:none;}
/*@media all and (min-width: 420px){
  .container .mix,
  .container .gap{
    width: 32%;
  }
}

@media all and (min-width: 640px){
  .container .mix,
  .container .gap{
    width: 23.5%;
  }*/
/*About section*/
#about{ overflow:hidden; padding-bottom:2%}
#about li img {max-width:29px;}
#about li img:hover {-ms-transform: scale(1.2); -webkit-transform: scale(1.2);transform: scale(1.2) }
#about li{ margin:7px 15px 7px 0; float:left}
.get {display:none;}
.ff-items li, ul {display:inline-block}
#about #Sh {max-width:250px; padding:0 5px 15px 0; float:left; margin: 0 20px 5px 0}
/*Contact section*/
#contact {}
.theform{width:95%;float:left; margin-bottom:3%}
input:not([type="image"]), textarea { padding: 4px 0 0 15px;color:#1f262d;border: solid 1px #e1e1e1;font-size:13px;width: 235px;background: #fafafa;-webkit-border-radius: 5px;	border-radius: 5px; text-align:justify;}  
input { float:left; height:35px;margin:0 0 0 15px;}
textarea { width: 90%; height: 150px;line-height: 150%;margin:20px 0 0 10px;padding: 10px 0 1% 15px;}
input:hover, textarea:hover, input:focus, textarea:focus { border-color: DarkRed; }  
.form label {margin-left: 10px;color: #999999;}  
.submit input { float:right; width: 100px; padding: 9px 10%;background: #fafafa; font-size: 14px; color: #f00; border: solid 1px #e1e1e1; margin:15px 3% 0 0;font-weight:bold;text-shadow: 1px 1px 1px #fff; }  
.submit input:hover{color:#fff;background:#f00; cursor: pointer; text-shadow: 0 0 1px darkred;}
.extracontact{float:right;width:90%;}
.contactinfo{font-size:12px; line-height:20px; margin:1%;width:90%;}
.extracontact ul{margin:40px 0 0 0;font-size:12px;line-height:20px;}
.extracontact ul li{}
.contactname {font-weight:700;}
/*.theform #name, .theform #email { margin-left:8%;}*/

@media screen and (max-width: 699px) {	
	#about #Sh {max-width:680px; padding:0 0 15px 0; margin: 0 0 5px 0}
}	
/*.boutonOff, .boutonOff a, .boutonOff a:link, .boutonOff a:visited { margin:10px; background-color:#d0d3d2; padding:10px; position:relative; font-size:13px; color:#21324b; border: solid 1px #d0d3d2;
	background-image: linear-gradient(bottom, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -o-linear-gradient(top, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -moz-linear-gradient(top, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -ms-linear-gradient(top, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(120,120,120)),
	color-stop(1, rgb(180,180,180))
	);
	-webkit-box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; -moz-box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;}
.boutonOff:hover, .boutonOff a:active {
	margin-bottom:20px; background-color:#d0d3d2; text-decoration:none; 
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(top, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
}
.boutonOff::before { background-color:#d0d3d2; margin-bottom:10px; display:block; position:absolute; width:100%; height:100%; padding:2px; left:-3px; top:-3px; z-index:-1; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; -moz-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; -o-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff;
}
.boutonOff:active { margin-bottom:10px; padding-bottom:9px; padding-left:10px; padding-right:10px; padding-top:11px; top:1px;
	background-image: linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -o-linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -ms-linear-gradient(top, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(180,180,180)),
	color-stop(1, rgb(208,211,210))
	);
}*/
a.voir{ padding:1.5%; margin:2em; position:relative; display:inline-block; color:Black; font-weight:bold; border:0.8em solid White;-webkit-box-shadow: 1px 1px 2px LightGray; -moz-box-shadow: 1px 1px 2px LightGray; box-shadow: 1px 1px 2px LightGray; max-width:20em;}
a.voir:hover { -moz-border-radius:0.3em; -o-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em; opacity:0.8;color:rgb(205,24,30); background-color:White;}

.pagin {margin: 1% 0}
.pagin > a li { width:32px; height:25px; display:inline-block; vertical-align:middle; margin:5px 0.7% 5px 0; padding-top:2px; color:Black; text-align:center; font-size:1em; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
.pagin > a li:hover { -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; -o-border-radius: 0.2em; border-radius: 0.2em; color:White}
.pgprev { background:url(img/prev.png) no-repeat center; width:42px !important;}
.pgnext { background:url(img/next.png) no-repeat center; width:42px !important}
.pg { background-color:LightGray;}
.pg:hover {background-color:rgb(205,24,30)}
.pgprev:hover, .pgnext:hover {background-color:White}
.pgon {background-color:Gray;}
.tabGroup { width: 90%; max-width:860px; padding:1% 0}
.tabGroup p { color: #1f262d}
.tabGroup > input[type="radio"] { position: absolute; left:-100px;  top:-100px;}
.tabGroup > input[type="radio"] + label { display: inline-block; border: 1px solid LightGray;  border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-bottom: 0; padding: 5px 10px; background-color:Gainsboro;}
.tabGroup > input[type="radio"]:focus + label { border:1px solid Gray;}
.tabGroup > input[type="radio"]:hover + label { background-color:rgb(205,24,30); color:White }
.tabGroup > input[type="radio"]:checked + label { background-color:white; font-weight: bold; border-bottom: 1px solid white; margin-bottom: -1px;}
.tabGroup > div {display: none; border: 0.1em solid Gainsboro;background-color: white; padding: 10px; height: 100%; overflow: auto; border-radius: 0.2em; -moz-border-radius: 0.2em;  -webkit-border-radius:0.2em;}
.tab1:checked ~ .tab1, .tab2:checked ~ .tab2, .tab3:checked ~ .tab3 { display: block;}
.fb-like {margin:1% 0;}
#recfb {display:block}
.thumb, img.thumb {border:10px solid White; padding:0;vertical-align:text-top; float:left; clear:none; margin-right:2%}
.thumb:hover {opacity:0.5;}
.thumbview {max-width:240px;background:rgb(205,24,30);padding:0;vertical-align:text-top; float:left; clear:none; margin: 0 1em 1em 0}
.thumb145 {max-width:145px;}
.thumb32 {max-width:32px;}
.thumb65 {max-width:65px;}
.thumb72 {max-width:72px;}
.thumb75 {max-width:75px;}
.thumb100 {max-width:100px;}
.thumbheight100 {max-height:100px; width:auto}
.thumb105 {max-width:105px;}
.thumb290 {max-width:290px;}
.thumb315 {max-width:315px;}
.bottom15 {margin-bottom:15px;}
.bottom40 {margin-bottom:40px;}
.top2 {margin-top:2%}
#Sarhu {max-width:145px; margin-right:25px; display:inline-block; float:left}
.inline {display:inline-block}
.fta tr {margin-top:15px;}
.redline { height:5px; width:100%; background-color:rgb(205,24,30); margin-bottom:5px;}
/*Footer*/
footer {width:100%; height:250px;display:block;background-color: #181e23;}
footer .redline { margin-bottom:20px;}
footer a, footer a:visited, footer a:link {color:#b3bfcb;}
footer .mail { padding: 15px; line-height:3em;}
/*footer img {vertical-align:-75%;}*/
footer .Fb, footer .Am, footer .Tw, footer .Vm, footer .Tr, footer .Yt, footer .In, footer .Da { display:inline-table; width:42px; height:35px; background-color:#fafafb; padding-top:5px; margin:5px; font-weight:bold; color:Black;-webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; -o-border-radius: 0.2em; border-radius: 0.2em; text-align:center; font-size:1.3em; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
footer .Fb:hover, footer .Tw:hover, footer .Vm:hover, footer .Tr:hover, footer .Yt:hover, footer .In:hover, footer .Da:hover, footer .Am:hover { -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; color:#fff;}
footer .Am {background:url(img/instagram-dark.png) center no-repeat #fafafb}
footer .Fb:hover { background-color:#255297;}
footer .Am:hover { background:url(img/instagram.png) center no-repeat #3f729b;}
footer .Tw:hover { background-color:#4099FF;}
footer .Vm:hover { background-color:#4EBBFF;}
footer .Tr:hover { background-color:#2C4762;}
footer .In:hover { background-color:#0074C4;}
footer .Da:hover { background-color:#607860;}
footer .Yt:hover { background-color:#f00;}

/**/
.view { width: 20%; height: auto; margin: 1.5%; border: 10px solid #fff; overflow: hidden; position: relative; text-align: center; -webkit-box-shadow: 1px 1px 2px LightGray; -moz-box-shadow: 1px 1px 2px LightGray; box-shadow: 1px 1px 2px LightGray; cursor: default; display:inline-block;}
.view .mask,.view .content { width: 100%; height: 100%; position: absolute; overflow: hidden; top: 0; left: 0; z-index:2;}
.view img { display: block; position: relative; width:100%;}
.domaine .view img {max-width:300px;}
.view h2 { text-transform: uppercase; color: #fff; text-align: center; position: relative; font-size: 1.3em; padding: 10px; background: rgba(0, 0, 0, 0.8); margin: 20px 0 0 0;}
.view p { font-size: 0.95em; position: relative; color: #fff; padding: 10px 20px 20px; text-align: center;}
.view a.info { display: inline-block; text-decoration: none; padding: 7px 14px; background: #000; color: #fff; text-transform: uppercase; -webkit-box-shadow: 0 0 1px #000; -moz-box-shadow: 0 0 1px #000; box-shadow: 0 0 1px #000;}
.view a.info: hover { -webkit-box-shadow: 0 0 5px #000; -moz-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}
.hover img { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.hover .mask { background-color: rgba(250,250,250,0.3); -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -o-transform: translateX(-100%); -ms-transform: translateX(-100%); transform: translateX(-100%); -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.hover h2 { background: rgba(255, 255, 255, 0.5); color: rgb(205,24,30); -webkit-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5); -moz-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5); box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);}
.hover p,.hover span { -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; color: #333; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; -ms-transition: all 0.2s linear; transition: all 0.2s linear;}
.hover span, hover span a {font-weight:600;padding-top:10px; margin-bottom:-9px; display:block; color:Black;}
.hover:hover .mask { -webkit-transform: translateX(0px); -moz-transform: translateX(0px); -o-transform: translateX(0px); -ms-transform: translateX(0px); transform: translateX(0px);}
.hover:hover img { opacity:0.2;/* -webkit-transform: translateX(200%); -moz-transform: translateX(100%); -o-transform: translateX(100%); -ms-transform: translateX(100%); transform: translateX(100%);*/}
.hover:hover p, .hover:hover span { -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1;}

@media screen and (max-width: 490px) {
	#wrapper {display:none;}
	section, aside { width:100%;}
	.corps, .minicorps, .side {-moz-border-radius: 0.4em; -o-border-radius:0.4em; -webkit-border-radius:0.4em; border-radius:0.4em;}
	.side {margin-left:2.5%;}
	.justify {text-align:left;}
	.view { width: 90%;}
	.hover .mask { -webkit-transform: translateX(0px); -moz-transform: translateX(0px); -o-transform: translateX(0px); -ms-transform: translateX(0px);  transform: translateX(0px);background-color: rgba(250,250,250,0);}
	.view h2 {font-size: 1.1em; background: rgba(255, 255, 255, 0.8);}
	.hover p {font-size:0.8em;}
	#video, #video iframe { height:280px;}
}
@media screen and (max-width: 533px) {
	#news, #sim {width:99.8%; padding:0.1% 0 1% 0;}
}
@media screen and (max-width: 651px) {	
	.thumb, img.thumb { width:90%; margin: 0; float:none; clear:both;}
	.side > div { padding:5%;}
	.divide { width:100%;}
	#Sarhu {float:none}
}
@media screen and (max-width: 768px) {
	.side .hideTw {display:none;}
	.thumbview { float:none; max-width:360px; margin: 0 0 1em 0}
}
@media screen and (max-width: 943px) {
	.fb {display:none;}
	#news, #news iframe { height:310px;}
}
@media screen and (min-width: 491px) and (max-width: 768px) {
	section { width:78%;}
	aside { width:20%;}
}
@media screen and (min-width: 769px) and (max-width: 860px) {
	.side > div { padding:5px;}
}
@media screen and (min-width: 480px) and (max-width: 1023px) {
	.view { width: 40%;}
	.hover .mask { -webkit-transform: translateX(0px); -moz-transform: translateX(0px); -o-transform: translateX(0px); -ms-transform: translateX(0px);  transform: translateX(0px);background-color: rgba(250,250,250,0);}
	.view h2 {font-size: 1.2em; background: rgba(255, 255, 255, 0.6);}
}

@media screen and (min-width: 860px) and (max-width: 1340px) {
	#video, #video iframe { height:390px;}
}
@media screen and (min-width: 1024px) and (max-width: 1340px) {
	.view { width: 20%; margin: 1%;}
	#video, #video iframe { height:450px;}
}
@media screen and (min-width: 1341px) {
	#video, #video iframe { height:500px;}
}

/*video iframe*/
.video-container {
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    overflow: hidden;
    position: relative;
}

.video-container iframe, .video-container embed, .video-container object, .video-container video {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left:0;
}

input[type="image"] {
    width: auto;
    height: auto;
	margin-top: 15px;
    display: inline-block;
    text-align: center;
    float: none !important;
	background: none;
    border: none;
}